
set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "BM EXIT" {
  frm20103={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="gc_zone1_nscore_130.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "CLEAR SCREEN" {} ]

set status [ SclFunction "DRAW MARKERS" {
  frm00089={
    {
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="All points"
      layer_name="gc_zone1_nscore_130.str"
    }
  }
}]

set status [ SclFunction "DRAW DESC" {
  frm00089={
    {
      range1=""
      range2=""
      range3=""
      ifld_num="d3"
      textalignment="<"
      position="All points"
      layer_name="gc_zone1_nscore_130.str"
    }
  }
}]

set status [ SclFunction "VARIOGRAM MODELLING" {} ]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "VG VARIOGRAM MAP" {
  frm20461={
    {
      _action=display
      location="gc_zone1_nscore_"
      id="130"
      str=""
      dfield="D3"
      minval=""
      maxval=""
      dip_dir="0"
      dip="0"
      num_lines="16"
      spread="30"
      spr_limit=""
      min0=""
      min1=""
      min2=""
      max0=""
      max1=""
      max2=""
      lag="12"
      maxdist="100"
      negative="NEGATIVES"
      fname="primary_variogram_map"
      report_format=".not - Surpac Note File"
      display_report="N"
      lag_minimum="1"
      lag_maximum="50"
      lag_increment="1"
    }
  }
  frm00121={
    {
      _action="apply"
    }
  }
}]

set status [ SclFunction "VG START MODEL" {} ]

set status [ SclFunction "VG REPORT MODEL" {
  frm20490={
    {
      _action=display
      mod_type="Spherical"
      nugget="0.55"
      sill0="0.45"
      range0="37"
      sill1=""
      range1=""
      sill2=""
      range2=""
      sill3=""
      range3=""
      sill4=""
      range4=""
      notefile="major_axis_nscore"
    }
  }
}]

set status [ SclFunction "SAVE VG MODEL" {} ]

set status [ SclFunction "SAVE EXP VG" {
  exp_vg_name="gc130nscore.evg"
}]

set status [ SclFunction "SAVE VG MODEL" {
  vg_model_name="gc130nscore.vgm"
}]


set status [ SclFunction "VG REPORT MODEL" {
  frm20490={
    {
      _action=display
      mod_type="Spherical"
      nugget="0.55"
      sill0="0.45"
      range0="10"
      sill1=""
      range1=""
      sill2=""
      range2=""
      sill3=""
      range3=""
      sill4=""
      range4=""
      notefile="semi-major_axis_nscore"
    }
  }
}]

set status [ SclFunction "VG EXIT" {} ]

puts ""
puts ""
puts "macro 2d_12b_nscore_vgmap.tcl completed"
puts ""